body {
background:#F9F9F9 url(/styles/bg-tint.gif) repeat-x scroll left top;
font-family:arial,helvetica,sans-serif;
margin:0px;
padding:0px;
}

#container {
margin:12px auto 0px !important;
width:960px;
background-color:#FFF;
border:1px solid #AAAAAA;
}

form {
margin:0;
padding:0;
}

#spinner {
position: absolute;
float:right;
top: 0px;
right:0px;
padding: 2px 5px 2px 5px;
border: 1px solid #999;
background-color: white;
z-index: 100;
}

#spinner_text {
font-size: 75%;
}


a {
color: #003768;
}

a:hover {
color:#c6006f;
}

#header h1 {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:150%;
font-weight:bold;
letter-spacing:-1px;
margin:0px;
padding:70px 0px 0px 15px;
}

#banner {
background-color: #FFF;
background-image: url(/styles/banner.gif);
background-repeat: no-repeat;
background-position: right top;
height: 185px;
}

#include {
padding: 10px;
border: 1px solid #fff;
text-align: left;
}

#include table {
font-size: 10pt;
}

#include ul {
font-size: 12px;
}

#content {
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
width: 558px;
margin-right: auto;
margin-left: auto;
background-color:#FFFFFF;
border:1px solid #CCCCCC;
padding:0pt;
}

#goldbar {
line-height: 0px;
font-size: 0px;
background-color: #D1AF6E;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #FFFFFF;
height: 6px;
margin: 0px;
padding: 0px;
}

#greybar {
text-align: right;
background-color:#CCD7E1;
font-family:Arial,Helvetica,sans-serif;
padding:3px 10px 3px 7px;
color:#000;
font-weight:bold;
}

#greybar a {
font-size: 12px;
margin: 0px;
padding: 0px;
color: #003768;
text-decoration: none;
}

#greybar a:hover {
color: #c6006f;
}

#includeHeading h2 {
text-align: center;
font-weight:normal;
background-color:#6280A7;
background-position:8px center;
background-repeat:no-repeat;
color:#FFFFFF;
font-size:100%;
margin:2px;
padding:5px 5px 5px 10px;
}

#includeHeadingBodySpacer {
height: 2px;
line-height: 1px;
font-size: 0px;
}

.center {
text-align: center;
}

.spacer {
height: 8px;
}

#message {
margin-bottom: 10px;
margin-right: auto;
margin-left: auto;
background-color: #FFE4E9;
padding: 2px 10px 2px 10px;
border: 2px solid #BD0202;
color: black;
text-align: center;
font-family: "Trebuchet MS";
font-size: 12px;
font-weight: bold;
}

p {
font-size: 80%;
margin-left:5%;
margin-right:5%;
}

.question {
text-align: center;
/*width: 250px;*/
}

.answer {
text-align: center;
/*width: 170px;*/
}

#footer {
text-align: right;
padding:30px 6px 3px;
font-size:11px;
}

#footer p {
color:#6280A7;
margin:0pt 0px 2px;
padding:0px;
text-align:right;
font-size:11px;
}

#footer #footerContactNum {
float: left;
margin-left: 5px;
}

#footer #footerContactNum p {
color: #000;
text-align: left;
font-weight: bold;
font-size:75%;
}
